Skip to main content

Contact Tracing: Computer Software

Question for Department of Health and Social Care

UIN 102074, tabled on 12 October 2020

To ask the Secretary of State for Health and Social Care, what support the Government provides to those that cannot download the NHS Test and Trace app because it is not compatible with their smartphone operating system.

This answer is the replacement for a previous holding answer.

Answered on

16 November 2020

The National Health Service COVID-19 app requires users to be owners of smartphones that can install Apple iOS 13.5 and above and Android Marshmallow and above. This is related to the hardware needed for this Bluetooth technology to work effectively and is the same in all countries with apps using the Google and Apple exposure notification Application Programming Interface for contact tracing.

People who do not have a compatible smartphone will still benefit from other people downloading the app. This is because people who use the app will help to break chains of transmission.

The app complements regular contact tracing. They work together to protect vulnerable groups, including those who are unable, or do not wish to, use digital tools.

Answered by

Department of Health and Social Care
Named day
Named day questions only occur in the House of Commons. The MP tabling the question specifies the date on which they should receive an answer. MPs may not table more than five named day questions on a single day.